body { margin: 0px auto 0px auto; padding: 0px; min-width: 1000px; min-height: 550px; max-width: 1024px; color: #333333; background: #024c83 url(../Images/background_main.png) left top repeat-x fixed; font-family: Tahoma,sans-serif,Verdana,Arial,Helvetica,Helvetica-Narrow; cursor: default; }
img { border: 0px; }
#Breadcrumb { padding-left: 10px; padding-top: 3px; padding-bottom: 10px; background-color: #fcfcfc; }
#Breadcrumb .CurrentNode { margin-top: 5px; }
#Breadcrumb .CurrentNode a.Button, #Breadcrumb .CurrentNode a.Button:visited, #Breadcrumb .CurrentNode a.Button:active { color: #1f4978 !important; }
#Breadcrumb .CurrentNode div.Normal, #Breadcrumb .CurrentNode div.Huge, #Breadcrumb .CurrentNode a.Huge, #Breadcrumb .CurrentNode span.Huge { color: #1f4978 !important; text-decoration: none; }
#Breadcrumb .CurrentNode div.Huge, #Breadcrumb .CurrentNode div.Huge a, #Breadcrumb .CurrentNode span.Huge { font-size: 16pt; }
#Breadcrumb .Path { margin: 5px 10px 0px 0px; color: #1f4978 !important;  font-size: 8pt;}
#Center { float: left; width: 540px; padding: 10px 0px 10px 0px; }
#CenterOneColumn { width: 765px; padding: 10px 0px 10px 0px; }
#Content { float: left; margin-left: 15px; }
#ContentHeader { width: 100%; height: 23px; background: #ffffff url(../Images/content_bkg.gif) top left repeat-x; }
#ContentOneColumn { padding: 10px; }
#ContentOneColumnNoPadding { padding: 0px; }
#ContentLogin { padding: 10px; margin-top: 1px; }
#Footer { clear: both; height: 22px; color: #333333; background-color: #efeff2; font-size: 8pt; }
#Footer .Container { width: 100%; padding-top: 5px; padding-right: 5px; padding-left: 5px; }
#Footer .Copyright { text-align: left; white-space: nowrap;}
#Footer .Version { text-align: right; white-space: nowrap; }
#Header { margin: 0px; padding: 10px; background: #ffffff url(../Images/header_bkg.gif) left top repeat-x; }
#Header .Account { padding-top: 15px; padding-right: 5px; text-align: right; font-size: 8pt; }
#Header .Container { width: 100%; }
#Header .Logo { padding: 5px; }
#Header .Search { width: auto; padding-bottom: 8px; padding-right: 5px; vertical-align: bottom; text-align: right; font-size: 9pt; }
#HeaderLogin { width: auto; margin: 0px 1px 0px 1px; padding: 20px 5px 1px 10px; background: #ffffff url(../Images/header_bkg.gif) left top repeat-x; }
#Left { float: left; width: 203px; }
#Left .MenuHeader { height: 22px; margin-top: 10px; padding-top: 5px; padding-left: 7px; color: #333333; background: #efeff2 url(../Images/left_menu_header.gif) no-repeat; font-size: 9pt; }
#Left .Menu { margin-bottom: 15px; padding: 3px 3px 5px 3px; background-color: #f5f5f5; border: solid 1px #7f7f7f; border-top: none; }
#Left .Menu .Content { background-color: #fcfcfc; }
#LoginSkinOutline { margin: auto; padding: 15px 5px 15px 5px; }
#LoginSkinContent { padding-top: 1px; padding-bottom: 30px;  background-color: #ffffff;}
#Right { float: right; position: relative; top: -60px; width: 225px; padding: 0px 0px 10px 5px; background-color: transparent; }
#SimpleWhiteOutline { width: 100%; height: 100%; background-color: #ffffff; }
#SkinOutline { padding: 15px 5px 15px 5px; }
#SkinContent { width: 100%; min-height: 650px; float: left; background-color: #ffffff; }
#StorefrontCenter { width: 765px; padding: 10px 0px 10px 0px; }
#Top { clear: both; margin: 1px 1px 0px 1px; }
